@charset "UTF-8";
/* CSS Document */

/* 文書中、特定の役割を持った要素に対するスタイル
--------------------------------------------------------------*/

/* 共通
--------------------------------------------------------------*/
h1.head-contents { width:180px; height:auto; margin:0 auto 75px; }
h1.head-contents img { width:100%; }

h2 { text-align:center; font-size:24px; font-weight:bold; padding:0 0 70px; line-height:1.1; color:#000; }
h2 span { clear:both;/*text-decoration:underline;*/ /* border-bottom:solid 1px #000; */ font-size:16px; font-weight:normal; line-height:1.8em; }

h3.head-normal { font-size: 18px; margin-bottom:20px; font-weight:bold; text-align:center; }

/* color */
.clrRed { color:#e71a28; }

.title.wire { display:inline-block; padding:10px 10px; border:solid 1px #555; margin-bottom:10px; font-weight:bold; line-height:1em; }

.inner { margin:0 auto; }
.inner.w860 { width:860px; }
.inner.w950 { width:950px; }
.inner.w960 { width:960px; }
.inner.w1100 { width:1100px; }
.inner.w1200 { width:1200px; }

.arrow { margin:0 7px 0 0; }

/* box 設定 -> 画像+TXT */
.boxPic { margin:0 auto; }
.boxPic .picWrap > .pic > img { width:100%; vertical-align: bottom; }
.boxPic.bpTypeA { width:460px; }
.boxPic.bpTypeA > .picWrap >.pic { margin-bottom:10px; }

/* box 設定 -> 備考、注意書き */
.boxListNote ul { font-size:86%; line-height:1.4em; color:#aaa; }
.boxListNote ul li { text-indent:-1em; margin-left:1em; }

/* box 設定 -> 備考、注意書き [数字注釈] */
.boxListNote ol { list-style:none; font-size:80%; line-height:1.4em; }
.boxListNote ol li { text-indent:-2em; margin-left:2em; }

/* box 設定 ->  Type [Wire] */
.boxWire { padding:30px 40px; border:1px solid #535353; }
.boxWire.wireGray { border:solid 1px #ccc; }
.boxWire.wireEmgcy { padding:10px 20px; border:solid 2px #e71a28; }
.boxWire.wireBlack { border:solid 1px #333; }

/* box 設定 ->  Type [white bg] */
.boxWhite { padding:50px; background-color:#FFF; }

/* box 設定 -> カラム */
.boxCol { overflow:hidden; }
.boxCol .colL { float:left; }
.boxCol .colR { float:right; }

/* box 設定 -> タイトル付リンク */
.boxLink > dl { line-height:1.6em; }
.boxLink > dl > dt { margin-bottom:5px; font-weight:bold; }
.boxLink > dl > dt::before { display:inline-block; content:""; width:11px; height:11px; padding-right:.5em; background:url("../../image/common/arrow-black.gif") no-repeat left center; }

/* box 設定 -> 注意書き */
.boxCaution { margin-bottom:60px; text-align:center;  }
.boxCaution .msg { font-size:115%; }


/* box 設定 -> youtube */
.boxYoutu {}

/* caption */
.cap { display:block; margin-top:10px; text-align:left; font-size:11px; color:#333; line-height:1.4em; } 
span.cap { display:block; }
span.cap.inline { display:inline; }

/* emergency */
.msg.emergency { font-weight:bold; line-height:1.6em; color:#e71a28; }

/* line height */
.lH1_2 { line-height:1.2em; }
.lH1_4 { line-height:1.4em; }
.lH1_6 { line-height:1.6em; }
.lH1_8 { line-height:1.8em; }
.lH2   { line-height:2em; }
.lH2_2 { line-height:2.2em; }

/* vertical align */
.vT { vertical-align:top; }
.vM { vertical-align:middle; }
.vB { vertical-align:bottom; }

/* negative spacing */
.negaSpacing { letter-spacing:-.6em; }
.negaSpace { letter-spacing:-.3em; }
.negaSpace.l { letter-spacing:-.4.5em; }

/* negative spacing */
.kerning.s { letter-spacing:-.03em; }
.kerning.l { letter-spacing:-.06em; }

/* list */
.list > ul { list-style:none; }

/* list -> History [プロフィール年号経歴] */
.list.history > dl { overflow:hidden; }
.list.history > dl > dt { float:left; }
.list.history > dl > dd { margin-left:5em; }

/* list -> dl [TypeA] dt : dd */
.list.dlTypeA {}
.list.dlTypeA > ul > li > dl { }
.list.dlTypeA > ul > li > dl > dt { display:inline-block; vertical-align:top; }
.list.dlTypeA > ul > li > dl > dt::after { display:inline-block; content:"："; padding:0 .5em; }
.list.dlTypeA > ul > li > dl > dd { display:inline-block; }
.list.dlTypeA.noType > ul > li > dl > dt::after { content:"　"; padding-right:0; }

/* list -> dl [TypeA] dt : dd (lang = En) */
.langEn .list.dlTypeA > ul > li > dl { overflow:hidden; }
.langEn .list.dlTypeA > ul > li > dl > dt { float:left; width:7em; padding:0; }
.langEn .list.dlTypeA > ul > li > dl > dt::after { display:none; }
.langEn .list.dlTypeA > ul > li > dl > dd { float:left; margin-left:1em; text-indent:-1em; }
.langEn .list.dlTypeA > ul > li > dl > dd::before { display:inline-block; content:"："; padding:0 .5em; }

/* list -> dl [TypeA] dt : dd (lang = En) */
.langEn .list.dlTypeA.inline > ul > li > dl { overflow:hidden; }
.langEn .list.dlTypeA.inline > ul > li > dl > dt { float:left; width:auto; }
.langEn .list.dlTypeA.inline > ul > li > dl > dt::after { display:inline-block; content:"："; padding:0 .5em; }
.langEn .list.dlTypeA.inline > ul > li > dl > dd { float:left; }
.langEn .list.dlTypeA > ul > li > dl > dd::before { display:none; }

/* list -> dl [TypeB]  dd : dt */
.list.dlTypeB {}
.list.dlTypeB > ul > li > dl { overflow:hidden; }
.list.dlTypeB > ul > li > dl > dt { float:right; }
.list.dlTypeB > ul > li > dl > dt img { width:100%; }

/* list -> dl [TypeC] dt : dd (float) */
.list.dlTypeC {}
.list.dlTypeC > ul > li > dl { overflow:hidden; }
.list.dlTypeC > ul > li > dl > dt { float:left; padding:0 4em 0 0; }
.list.dlTypeC > ul > li > dl > dt::after { display:inline-block; content:"："; padding:0 .5em; }
.list.dlTypeC > ul > li > dl > dd { margin-left:4em; text-indent:-4em; }

/* list -> dl [TypeC] dt : dd (lang = En) */
.langEn .list.dlTypeC > ul > li > dl > dt { width:10em; padding:0; }
.langEn .list.dlTypeC > ul > li > dl > dt::after { display:none; }
.langEn .list.dlTypeC > ul > li > dl > dd { float:left; margin-left:0; text-indent:0; }
.langEn .list.dlTypeC > ul > li > dl > dd::before { display:inline-block; content:"："; padding:0 .5em; }

/* list -> dl -> dt txt kerning */
.list.base_3 > ul > li > dl > dt .txt_2 { letter-spacing:1em; }
.list.base_4 > ul > li > dl > dt .txt_2 { letter-spacing:2em; }
.list.base_4 > ul > li > dl > dt .txt_3 { letter-spacing:.5em; }

/* list -> mark list */
.list.mark > ul > li { margin-left:1em; text-indent:-.5em; }
.list.mark.mkAst > ul > li:before { display:inline-block; content:"＊"; }

/* media */
.media.pc {}
.media.sp { display:none; }

.disBlk { display:block !important; }
.disIlnBlk { display:inline-block; }
.disIln { display:inline; }

/* arrow */
.arrow {}
.arrow::before { display:inline-block; content:""; width:11px; height:11px; margin-right:.5em; background:url(../../image/common/arrow-blue.gif) no-repeat; }
.arrow.indent::before { margin-left:1.5em; }

/* toTop
--------------------------------------------------------------*/
#toTop {
	width:1100px;
	margin:80px auto 120px;
	text-align:right;
}

#toTop p {
	display:inline-block;
	width:40px;
	height:40px;
	background:url(/ag/exh208/image/common/arrow-totop.jpg);
	cursor:pointer;
}

#toTop p:hover {
    filter:alpha(opacity=80);
    -moz-opacity:0.80;
    opacity:0.80;
}
/*/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

@media screen and (max-width: 768px) {

/* 共通 [ media : TB ]
--------------------------------------------------------------*/
.inner { padding:0 15px; }
.inner.w860,
.inner.w960,
.inner.w1100,
.inner.w1200 { width:100%; }

/* box 設定 ->  Type [Wire] */
.boxWire { padding:30px; }
	
/* box 設定 ->  Type [white bg] */
.boxWhite { padding:30px; background-color:#FFF; }

/* box 設定 -> youtube */
.boxYoutu { overflow: hidden; position: relative; height: 0; padding-bottom: 56.25%; }
.boxYoutu iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
	
/* list -> History [プロフィール経歴] */
.list.history > ul > li { padding-bottom:15px; margin-bottom:15px; }
.list.history > ul > li:last-child { padding-bottom:0; margin-bottom:0; }
.list.history > ul > li > span { display:block; float:none; width:auto; font-weight:bold; } 
.list.history > ul > li > span + span { margin-left:auto; font-weight:normal; }

/* list -> dl [TypeA] dt : dd */
.list.dlTypeA > ul > li { margin-bottom:10px; }
.list.dlTypeA > ul > li > dl > dt { float:none; font-weight:bold; width:100% !important; }
.list.dlTypeA > ul > li > dl > dd { margin-left:0; text-indent:0; }
.list.dlTypeA > ul > li > dl > dd::before { display:none; }
	
/* list -> dl [TypeA] dt : dd (lang = En) */
.langEn .list.dlTypeA > ul > li > dl > dt { float:none; width:auto; }
.langEn .list.dlTypeA > ul > li > dl > dt::after { display:none; }
.langEn .list.dlTypeA > ul > li > dl > dd { float:none; width:auto; margin-left:0; text-indent:0; }
.langEn .list.dlTypeA > ul > li > dl > dd::before { display:none; }

/* list -> dl [TypeA] dt : dd (lang = En) */
.langEn .list.dlTypeA.inline > ul > li > dl { overflow:hidden; }
.langEn .list.dlTypeA.inline > ul > li > dl > dt { float:none; width:auto; padding-left:0; }
.langEn .list.dlTypeA.inline > ul > li > dl > dt::after { display:none; }
.langEn .list.dlTypeA.inline > ul > li > dl > dd { float:none; }
.langEn .list.dlTypeA > ul > li > dl > dd::before { display:none; }
	
/* list -> dl [TypeB]  dd : dt */
.list.dlTypeB > ul > li > dl > dt { float:none; }
	
/* list -> dl [TypeC] dt : dd  */
.list.dlTypeC {}
.list.dlTypeC > ul > li { margin-bottom:20px; } 
.list.dlTypeC > ul > li > dl > dt { float:none; width:auto; font-weight:bold; }
.list.dlTypeC > ul > li > dl > dt::after { content:""; }
.list.dlTypeC > ul > li > dl > dd { float:none; width:auto; }
	
/* list -> dl [TypeC] dt : dd (lang = En) */
.langEn .list.dlTypeC > ul > li > dl > dt { float:none; width:auto; font-weight:bold; }
.langEn .list.dlTypeC > ul > li > dl > dt::after { display:none; }
.langEn .list.dlTypeC > ul > li > dl > dd { float:none; width:auto; }
.langEn .list.dlTypeC > ul > li > dl > dd::before { display:none; }
	
/* list -> dl -> dt txt kerning */
.list.base_3 > ul > li > dl > dt .txt_2,
.list.base_4 > ul > li > dl > dt .txt_2,
.list.base_4 > ul > li > dl > dt .txt_3 { letter-spacing:0; }	

/* box 設定 -> 画像+TXT */
.boxPic.bpTypeA { width:100%; }
	
/* jQuery boxAcc */
.boxAcc {}
.boxAcc.accTypeA {}
.boxAcc.accTypeA .accBtn { position:relative; height:100%; padding:15px 30px; background-color:#f2f2f2; font-size:20px; }
.boxAcc.accTypeA .accBtn::after { top:40%; right:20px; width:17px; height:9px; background-position:center; background-size:cover; }
	
/* media */
.media.pc { display:none !important; }
.media.sp { display:block; }

/* arrow */
.arrow.indent::before { margin-left:0; }
	
/* toTop
--------------------------------------------------------------*/
#toTop {
	width:90%;
	margin:60px auto 0;
}

}

@media screen and (max-width: 460px) {

/* 共通 [ media : SP ]
--------------------------------------------------------------*/
h2 { text-align:center; font-size:24px; padding:0 0 40px; }
	
}

/* caption */
.cap { font-size:10px; line-height:1.4em; } 
span.cap { display:block; }
span.cap.inline { display:inline; }

/* toTop
--------------------------------------------------------------*/


